@font-face {
	font-family:midwo;
	src: url("../styles/middlewomanregular.eot");
	src: local('../styles/middlewoman'), url("../styles/middlewomanregular.woff") , url('middlewomanregular.ttf') format('truetype');
}
@font-face {
	font-family:digistrip;
	src: url("../styles/digistrip.eot");
	src: local('../styles/digistrip'), url("../styles/digistrip.woff") , url('../styles/digistrip.ttf') format('truetype');
}
@font-face {
	font-family:marker;
	src: url("../styles/marker.eot");
	src: local('../styles/marker'), url("../styles/marker.woff") , url('../styles/marker.ttf') format('truetype');
}
@font-face {
	font-family:rook;
	src: url("../styles/yourookmarbelous-webfont.eot");
	src: local('../styles/yourookmarbelous-webfont'), url("../styles/yourookmarbelous-webfont.woff") , url('../styles/yourookmarbelous-webfont.ttf') format('truetype');
}
* {
	margin:0;
	padding:0;
	line-height:1.2em;
}
body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #fff;
	background: #000 url(../images/layout/back_body.jpg) no-repeat center top;
	scrollbar-base-color:#f39;
}
#wrap {
	width: 1115px;
	margin: 0 auto;
	position:relative;
	padding:0 60px;
}
#pagetitle{font-size:0; text-indent:-2000px;}
#header {
	margin: 0;
	position:relative;

}
#girls {
	position:absolute;
	top:0px;
	left: -230px;
}
#socialtop {
	position:absolute;
	top: 0px;
	right:-175px;
}
#socialtop img{
		border:none;
}
#socialtop #follow,#socialtop #tweet,#socialtop #share,#socialtop #love{
	position:absolute;
}
#socialtop #follow{
	top: 113px;
	left: 190px;
}
#socialtop #tweet{
	top: 145px;
	left: 185px;
}
#socialtop #share{
	top: 103px;
	left: 313px;
}
#socialtop #love{
	top: 145px;
	left:312px;
}

#hdrtitle{
	width:500px;
	margin: 0 auto;
	text-align:center;
	padding: 20px 0 0 0;
	position:relative;
	z-index:100;
}
#vixenaccount {
	margin: 35px 0 0 30px;
	text-align:center;
	width: 150px;
	position:absolute;
	z-index:100;
	right: 20px;
	top: 180px;
	font-weight:bold;
}
#vixenaccount a {
		text-decoration:underline;
}
#vixenaccount a:hover {
	color: #9f3;
}
#comet {
	background:url(../images/layout/3g_comet.png) no-repeat top;
	width: 265px;
	height: 20px;
	margin: -270px 0 0 700px;
	padding: 230px 135px 0 0;
	float:left;
	color:#ccff66;
	text-align:center;
	text-transform:uppercase;
}
#spcvxn {
	font-size:0;
}
#comet a {
	color: #fff;
	text-decoration: underline;
	padding: 0 5px;
	text-transform:capitalize;
	font-size:0.8em;
}
.clear {clear:left;}
#wrap {width:1000px; margin: 0 auto;}
#navigation_wrap{z-index:100;}
#navigation_wrap  ul {z-index:5; }
#navigation_wrap ul ul li {z-index:-10;}
#navigation_wrap ul ul ul {z-index:10;}
#navigation_wrap {
	background: url(../images/layout/back_navigation_wrap.png) repeat-x bottom;
	height: 47px;
	margin: 60px auto 0;
	position:relative;
}
#navigation {
	font-family:midwo;
	font-size:18px;
	margin: 15px 0;
	text-align:center;
	color: #f6c;
	background: url(../images/layout/back_navigation_grad.png) repeat-x;
	height: 24px;
	padding: 4px 0 0;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	position:relative;
}
#navigation ul {
	margin: 0 0 0 50px;
	/*margin: 0 0 0 60px; Before replacing Fun Stuff with Character Wall*/
	/*margin: 0 0 0 110px; /* Before licensing added as separate entry */
	/*margin: 0 0 0 170px;*/
	position:relative;
}
#navigation li {
	list-style-type:none;
	float:left;
	text-align:center;
	padding: 0 5px;
	position:relative;
}
#navigation ul a {
	color: #9f6;
	text-decoration:none;
	margin: 0 10px;
	padding: 0 10px 15px 0;
}
#navigation ul a:hover {
	color: #f6c;
	text-decoration:none;
}
#navigation ul ul {
	width: 155px;
	position:absolute;
	left:-9999px;
	background:#000 url(../images/layout/nav_show_sub_back.png) top left no-repeat;
	border-right: solid 2px #9f6;
	border-bottom: solid 2px #9f6;
	border-left: solid 2px #9f6;
	top:28px;
	padding: 0 0;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
ul.show_sub {
	background: #f00 ;
}
#navigation ul ul li {
	text-align:left;
	width: 155px;
	border-bottom: 1px solid #f6c;
	text-transform:uppercase;
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0;
	position:relative;
}
#navigation ul ul li a {
	display:block;
	height:1.4em;
	padding:4px 0;
	font-weight:bold;
	color:#fff;
}
#navigation ul ul a:hover {
	color:#9f6;
}
#navigation li:hover ul {
	left: -55px;
	/*left:-110px; /* before licensing added as separate item*/
}
#navigation li:hover a {
	left:0;
}
#navigation ul ul li.first {
	padding: 0 0 0 0;
}
#navigation ul ul li.last {
	border:0;
}
#navigation ul ul ul {
	border:0;
	display:none;
	position:absolute;
	background:url(../images/layout/3g_come.png);
}
#navigation ul ul li:hover ul, #navigation ul ul li:focus ul {
/*url(../images/layout/label_sub_menu.png) no-repeat;*/
	display:block;
	height:1.8em;
	width: 175px;
	left: 100px;
	/*left: 20px;/* before licensing added as separate item*/
	top:-10px;
	padding:0;
}
#navigation ul ul ul li {
	background:url(../images/layout/label_sub_menu.png) left no-repeat;
	border:0;
	color:#000;
	padding: 5px 0  5px 15px;
	text-transform:none;
	font-size:0.8em;
	font-weight:bold;
	vertical-align:middle;
	width: 100%;
}
#navigation ul ul ul li div {
	padding:5px 0 0 10px;
	background:#9f3;
	height:33px;
	-moz-border-top-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
#navigation a.this_page {
	color:#fff;
}
#navigation li li a.this_page {
	color:#f39;
}
#navigation #cart{
	margin: -2px 0 0 0;
	position:relative;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#navigation #cart a{
	margin-left: -20px;
}
#navigation #cart div#cartContent{
	position:absolute;
	top:9px;
	right:6px;
	font-size:0.8em;
	color:#fff;
	font-family:midwo;
}
.marquee {
	-webkit-transform-origin: 50% 50%;
	-webkit-transform: perspective(250px) rotateX(30deg);
	-moz-transform-origin: 50% 50%;
	-moz-transform: perspective(250px) rotateX(30deg);
	text-align:center;
	width: 420px;
	position:relative;
	overflow:hidden;
	height:300px;
	margin: -15px 0 20px 140px;
	float:left;
}

/* Banner */
#banner {
	height:400px;
	position:relative;
}
#m1 div {
	text-align:center;
	width:420px;
}
#m1 .quo {
	
}
#m1 .pub {
	font-size:0.5em;
	text-transform:uppercase;
	margin: 0 0 40px;
}

/* Content */
#content{
	position:relative;
}
a{transition:all 0.3s ease-in-out;}
a .tipcon {
	background:url(../images/layout/label_sub_menu.png) left no-repeat;
	border:0;
	color:#000;
	position:absolute;
	top: 60px;
	left: 140px;
	width: 150px;
	padding:0 0 0 15px;
	text-transform:none;
	font-size:0.6em;
	font-weight:bold;
	vertical-align:middle;
	display:none;
}
a:hover .tipcon {
	display:block;
}
.tip{
	background:#9f3;
	height:34px;
	padding: 1px 0 0;
	-moz-border-top-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#navigation #cart a div.tipcon {
	background: url(../images/layout/label_sub_menu.png) no-repeat left;
	font-size:12px;
	font-weight:normal;
	left: 990px;
	top: 0px;
	width: 120px;
	height: 30px;
	padding:0 0 0 15px;
	z-index:100;
	position:absolute;
	display:none;
}
#navigation #cart a div.tipcon div {
	background: #9f3;
	height: 17px;
	padding: 8px 5px 5px 0;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
#navigation #cart a:hover .tipcon {
	display:block;
}


/* showzone browser */
#szbc{
	background:url(../images/layout/showzone/browser/back_find.png) no-repeat;
	width:545px;
	height: 376px;
	padding: 100px 140px 140px 115px;
	position:relative;

}
#szbc #close{
	position:absolute;
	right:140px;
	top:60px;
}

/* start of Show finder */
#selector{
	float:left;
	height: 460px;
	width: 170px;
	overflow:auto;
}
#selector h3 {
	margin:0 0 8px 0;
	font-family:midwo;
	color: #9f3;
}
#selector input {
	margin-right: 5px;
}
#selector .group{
	margin-bottom: 20px;
}
#selector label {  
    display: inline-block;  
    cursor: pointer;  
    position: relative;  
    padding-left: 25px;  
    margin: 2px 15px 2px 0;  
    font-size: 13px;  
	line-height: 1.5em;
}
/* hide default radio button */
#selector input[type=radio] {  
    display:none;
}  

/* replace using the :before pseudo class */
#selector label:before {  
    content: "";  
    display: inline-block;  
	width: 12px;  
    height: 12px;  
    margin-right: 10px;  
    position: absolute;  
    left: 0;  
    bottombottom: 1px;  
    background-color: #00f;  
	border-radius: 7px;
	border: 2px solid #f39;
}
.li{
	position:relative;
}
.removeSel{
	position:absolute;
	left:4px;
	top:-3px;

}
#listing {
	height: 460px;
	width: 360px;
	overflow:auto;
}

.selection{
	margin-left: 20px;
	margin-bottom:10px;
	padding-bottom:5px;
	border-bottom: 1px solid #f39;
	width: 300px;
	position:relative;
}
.selectionPoster{
	float:left;
}
.selectionText{
	margin-left: 100px;
}
.selectionGo{
	position:absolute;
	right: 5px;
	top: 10px;
}
.selectionGo a{
	position:absolute;
	right: 5px;
	top: 25px;
	border: 1px solid #f39;
	border-radius:20px;
	padding: 5px 10px;
	background:#9f3;
	font-family:midwo;
	color:#000;
}
.selectionGo a:hover{
	background: #f39;
	border: 1px solid #9f3;
}
/*end of show finder */


/* Generic definitions */
a {color:#fff;	text-decoration:none;}
.black {color: #000;}
.green {color: #9f3;}
.green2 {color: #0c0;}
.pink {color: #f39;}
.purple{color:#66f;}
.blue {color: #00f;}
.blue2{color:#06f;}
.white {color: #fff;}
.midwo {font-family:midwo;}
.digistr{font-family:digistrip;}
.treb {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.rook {font-family:rook;}
.marker{font-family:marker;}
.excl_s{margin:0 0 0 4px;}
.excl{margin:0 0 0 8px;}
.excl_{margin:0 0 0 16px;}
.action a, .button a {text-decoration:none;}
.action a:hover, .button a:hover {color:#f6c;}
.publication {font-size:0.6em; text-transform:uppercase; display:block;}
.cap {font-size:2em;font-weight:bold;}
.center{text-align:center;}
.subcap{font-size:1.6em;}
.lrg{font-size:1.1em;}
.xlrg{font-size:1.3em;}
.xxlrg{font-size:1.6em;}
.xxxlrg{font-size: 1.8em;}
.small09{font-size:0.9em;}
.small{font-size:0.8em;}
.xsmall{font-size:0.6em;}
.xxsmall{font-size:0.4em;}
.anchor {position:relative;}
.anchor .tipcon {position:absolute; top:0; right:0 ;}
.bold {font-weight:bold;}
.upper {text-transform:uppercase;}
.block {display:block;}
.thinwhiteshadow {text-shadow: 1px 1px 0 #fff, -1px 1px 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff;}
.thinpinkshadow {text-shadow: 1px 1px 0 #f39, -1px 1px 0 #f39, -1px -1px 0 #f39, 1px -1px 0 #f39;}
.medpinkshadow {text-shadow: 2px 2px 0 #f39, -2px 2px 0 #f39, -2px -2px 0 #f39, 2px -2px 0 #f39, 1px 1px 0 #f39, -1px 1px 0 #f39, -1px -1px 0 #f39, 1px -1px 0 #f39;}
.thinblueshadow {text-shadow: 1px 1px 0 #00f, -1px 1px 0 #00f, -1px -1px 0 #00f, 1px -1px 0 #00f;}
.medblueshadow {text-shadow: 2px 2px 0 #00f, -2px 2px 0 #00f, -2px -2px 0 #00f, 2px -2px 0 #00f;}
.thinblackshadow {text-shadow: 1px 1px 0 #000, -1px 1px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000;}
.medblackshadow {text-shadow: 2px 2px 0 #000, -2px 2px 0 #000, -2px -2px 0 #000, 2px -2px 0 #000,1px 1px 0 #000, -1px 1px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000;}
.medgreenshadow {text-shadow: 2px 2px 0 #9f3, -2px 2px 0 #9f3, -2px -2px 0 #9f3, 2px -2px 0 #9f3;}
.meddrkgreenshadow {text-shadow: 2px 2px 0 #0c0, -2px 2px 0 #0c0, -2px -2px 0 #0c0, 2px -2px 0 #0c0;}
.medwhiteshadow {text-shadow: 2px 2px 0 #fff, -2px 2px 0 #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 1px 0 #fff, -2px 0 0 #fff, -2px -1px 0 #fff, 2px 1px 0 #fff, 2px 0 0 #fff, 2px -1px 0 #fff, 1px -2px 0 #fff, 0 -2px 0 #fff, -1px -2px 0 #fff, 1px 2px 0 #fff, 0 2px 0 #fff, -1px 2px 0 #fff;}
.blackdropshadow {text-shadow: 3px 3px 3px #000;}
.medblackdropshadow{text-shadow: 1px 1px 0 #000, 2px 2px 0 #000, 3px 3px 0 #000, 4px 4px 0 #000, 5px 5px 0 #000, -1px 1px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000;}
.medbluedropshadow{text-shadow: 1px 1px 0 #000, 2px 2px 0 #00f, 3px 3px 0 #00f, 4px 4px 0 #00f, 5px 5px 0 #00f, -1px 1px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000;}
.thinpinkmedblackdropshadow{text-shadow: 1px 1px 0 #f39, 2px 2px 0 #000, 3px 3px 0 #000, 4px 4px 0 #000, 5px 5px 0 #000, -1px 1px 0 #f39, -1px -1px 0 #f39, 1px -1px 0 #f39;}
.blackblurshadow {text-shadow: 0px 4px 4px #000;}
.blueblackblur {text-shadow: 1px 1px 0 #00f, -1px 1px 0 #00f, -1px -1px 0 #00f, 1px -1px 0 #00f, 3px 3px 1px #000;}
.blueblackblur2 {text-shadow: 1px 1px 0 #00f, -1px 1px 0 #00f, -1px -1px 0 #00f, 1px -1px 0 #00f, 5px 6px 5px #000;}
.blackblueblur {text-shadow: 2px 2px 0 #000, -2px 2px 0 #000, -2px -2px 0 #000, 2px -2px 0 #000, 3px 4px 3px #00f;}
.blackblackblur {text-shadow: 1px 1px 0 #000, -1px 1px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, 3px 3px 3px #000;}
.blackblackblur2 {text-shadow: 0 -4px 0 #000,-4px 0 0 #000, 0 4px  0 #000,4px 0 0 #000, 4px 4px 0 #000, -4px 4px 0 #000, -4px -4px 0 #000, 4px -4px 0 #000, 5px 6px 6px #000;}
.green2green2blur2 {text-shadow: 1px 1px 0 #0c0, -1px 1px 0 #0c0, -1px -1px 0 #0c0, 1px -1px 0 #0c0, 3px 3px 15px #0c0, -3px 3px 15px #0c0, 3px -3px 15px #0c0, -3px -3px 15px #0c0;}
.blueblueblur {text-shadow: 1px 1px 0 #00f, -1px 1px 0 #00f, -1px -1px 0 #00f, 1px -1px 0 #00f, 3px 3px 15px #00f, -3px 3px 15px #00f, 3px -3px 15px #00f, -3px -3px 15px #00f;}
.pinkpinkblur {text-shadow: 1px 1px 0 #f39, -1px 1px 0 #f39, -1px -1px 0 #f39, 1px -1px 0 #f39, 3px 3px 15px #f39, -3px 3px 15px #f39, 3px -3px 15px #f39, -3px -3px 15px #f39;}
.whiteblueblur2 {text-shadow: 1px 1px 0 #fff, -1px 1px 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, 5px 6px 5px #00f;}
.semitrans{background: rgba(0,0,0,.5); padding: 10px; border-radius: 10px;}
.semitransblur{background: rgba(0,0,0,.7); padding: 10px; border-radius: 10px; box-shadow: 0px 0px 15px 15px rgba(0,0,0,.7); }
h1{margin-left:-2000px; height:0;}
.whitehover:hover{color:#fff;}
.pinkhover:hover{color:#f39;}
.greenhover:hover{color:#9f3;}
.bluehover:hover{color:#00f;}
.topmargxl {margin: 16px 0 0 0;}
.topmargl {margin: 12px 0 0 0;}
.topmarg {margin: 8px 0 0 0;}
.topmargs {margin: 6px 0 0 0;}
.ital {font-style:italic;}
.right{text-align:right;}
.center{text-align:center;}
.indent60px {text-indent:60px;}
img{border:0;}
.preload {display:none;}

#mask {
	width: 5000px;
	height: 3000px;
}